function fnValidateAccountingYearMaster() {
var himsValidator = [new hims_ctl_val('ctl00_CP_PayrollYearDropDownList', "Payroll Year", "T", "", "", "", 20),
							new hims_ctl_val('ctl00_CP_PayrollDropDownList', "Payroll", "T", "", "", "", 20)];
if (fnDoValidate(himsValidator))
	return true;
else
	return false;
}